Mailinglist Archive: opensuse (626 mails)

< Previous Next >
[opensuse] Re: trouble with ssh connecting
On 11/13/2018 12:48 AM, somebody wrote:
Make sure you have the "update" repository enabled: many people on TW
don't have it.
----
I looked for an update repo for TW, and was told that since
it is a rolling release, updating should be a case of installing the
latest.

What is in the update that wouldn't be in the latest
rolling release?
Say a customer installed TW on Nov01. On Nov10, they want to make
sure they have the latest, so they update against 'current' on Nov10.

Is it the case that they should have moved to the latest patches for Nov01 before syncing their dist to the Nov10 version? The idea of there
being updates for a rolling release seems a bit odd.
So why?

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >